WP42SubDocument Class Reference

`#include <WP42SubDocument.h>`

Inheritance diagram for WP42SubDocument:

## Public Member Functions

| WP42SubDocument (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned dataSize)
void | parse (WP42Listener *listener) const
Public Member Functions inherited from WPXSubDocument
| WPXSubDocument (librevenge::RVNGInputStream *input, WPXEncryption *encryption, const unsigned dataSize)
| WPXSubDocument (unsigned char *streamData, const unsigned dataSize)
virtual | ~WPXSubDocument ()
WPXMemoryInputStream * | getStream () const

## Constructor & Destructor Documentation

## WP42SubDocument()

WP42SubDocument::WP42SubDocument | ( | librevenge::RVNGInputStream * | input,
|  | WPXEncryption * | encryption,
|  | const unsigned | dataSize )

## Member Function Documentation

## parse()

void WP42SubDocument::parse | ( | WP42Listener * | listener | ) | const

The documentation for this class was generated from the following files:

- WP42SubDocument.h
- WP42SubDocument.cpp